### Home Classes Methods

### In Files

- lib/literati.rb

### Namespace

- CLASS Literati::MarkdownRenderer
- CLASS Literati::Renderer

### Methods

- ::render

### Class/Module Index

Quicksearch

- Literati
- Literati::MarkdownRenderer
- Literati::MarkdownRenderer::GitHubWrapper
- Literati::Renderer

No matching classes.

# Literati

### Constants

VERSION

### Public Class Methods

render(content) click to toggle source

Render the given content to HTML.

content - Literate Haskell content to render to HTML

Returns the literate Haskell rendered as HTML.

    # File lib/literati.rb, line 9
    def self.render(content)
      Renderer.new(content).to_html
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.